@charset "UTF-8";


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, var,pre,tt, b, u, i, center, fieldset, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	line-height:1.5em;
}
body {
	font-family: Verdana;
}

html {    
    background: url('../images/bg_html2.jpg') no-repeat center fixed;     
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

pre, tt {
	font-size:1.2em;
/*	margin:0.2em;*/
	/*background-color:#e0e0e0;*/
/*	padding:0.2em;*/
}

dt {
	font-family: 'Courier New', monospace;
	font-weight: bold;
	font-size:1.1em;
	padding-top:3.2em;
}

dd {
}

table {
	border-collapse:collapse;
}

td, th {
	border: 1px sold #dddddd;
	text-align:left;
	padding:8px;
}

tr:nth-child(even) {
	background-color:#dddddd;
}

#wrapper {
	max-width:800px;
	margin: 0 auto;
	height:100vh;
}

#main {
	/*padding-top:2.5em;*/
	background-color:#ffffff;
	margin:0;
	padding:1.5em;
	font-size:0.8em;
}

p {
		line-height:1.5em;

}

#inner {
	margin-top:3em;
}

#inner a {
	font-weight:bold;
}
#inner .reflink {
	font-weight:normal;
	text-decoration:none;
	color:purple;
}

#inner .fcommand {
	font-weight:bold;
	font-size:1.1em;
	text-decoration:none;
	color:black;
	font-family: 'Courier New', monospace;
	
	border-bottom:1px dashed gray;
}

.navbar {
  background-color: black;
  font-family: Arial, Helvetica, sans-serif;
  position:fixed;
  max-width:800px;
  width:100%;
  border-bottom:1px solid #000000;
  background-image: url('../images/nav_zxlogo.png');
  background-repeat: no-repeat;
  background-position:right;
}


.navbar a {
  float: left;
  font-size: 1em;
  color: white;
  text-align: center;
  padding: 12px 14px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  cursor: pointer;
  font-size: 1em;  
  border: none;
  outline: none;
  color: white;
  padding: 12px 14px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn, .dropbtn:focus {
  background-color: red;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.show {
  display: block;
}

h1 {
	font-size:1.5em;
}

h2 {
	margin-bottom:0.5em;
	font-size:1.4em;
}

h2.space {
	padding-top:3em;
}

h3 {
	font-size:1.2em;
	margin-top:2em;
	line-height:0;
}


pre {
	overflow-x: auto;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
	margin:0.2em;
	padding:0.5em;
	border:1px #ccc dotted;
	background-color:#ffffc0;
}

.imgcaption {
	font-size:75%;
	text-align:center;
	font-style:italic;
	padding-bottom:0.5em;
}

.centerimage {
	text-align:center;
	padding:0.5em;
}

.mid512 {
	width:100%;
	max-width:512px;
	height:auto;
}

.headertop {
	margin-left:0.5em;
	color:white;
	font-size:2em;
}

.infobox {
	margin:0.5em 2em;
	text-align:center;
	padding:0.5em;
	border:1px solid;
}

.bg_lightblue {
		background-color:#eef;
}

.bg_lightred {
		background-color:#fee;
}
